
.btn {
  box-sizing: border-box;
  cursor: pointer;
  margin: 0 2px;
  padding: 10px 40px;
  font-family: PTSansNarrow;
  font-size: 17px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  display: inline-block;
  color: #fff;
  background-color: #4483c4;
  border: 1px solid #3a79b9;
  outline: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none;
  white-space: nowrap;
}
.btn:hover {
  border-color: #4f92d7;
  background-color: #4f92d7;
}
.btn:disabled,
.btn.disabled {
  border-color: #a3c2e2;
  background-color: #a3c2e2;
}
.btn.small {
  padding: 4px 20px;
  font-size: 15px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.btn.tiny {
  padding: 0 7px;
  font-size: 14px;
  line-height: 21px;
  text-shadow: none;
}
.btn.huge {
  font-size: 26px;
  padding: 20px 40px;
  -moz-box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.3);
}
.btn.outline {
  border-color: #4483c4;
  color: #4483c4;
  background-color: transparent;
  text-shadow: none;
}
.btn.outline:hover {
  background-color: #f5f7f7;
}
.nostyle {
  outline: none;
  background: none;
  border: none;
  cursor: pointer;
}
.btn.red {
  border-color: #a94442;
  background-color: #a94442;
}
.btn.red:hover {
  background-color: #973d3b;
}
.btn.red.disabled,
.btn.red:disabled,
.btn.red.disabled:hover,
.btn.red:disabled:hover {
  border-color: #d69695;
  background-color: #d69695;
}
.btn.orange {
  border-color: #f29715;
  background-color: #f29715;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.12);
}
.btn.orange:hover {
  background-color: #f4a637;
  border-color: #f4a637;
}
.btn.orange.disabled,
.btn.orange:disabled,
.btn.orange.disabled:hover,
.btn.orange:disabled:hover {
  border-color: #f9cd8e;
  background-color: #f9cd8e;
}
@font-face {
  font-family: 'PTSansNarrow';
  src: url('/assets/fonts/pt_sans_narrow/PT_Sans-Narrow-Web-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('/assets/fonts/opensans/OpenSans-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('/assets/fonts/opensans/OpenSans-Semibold.ttf');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Merriweather';
  font-weight: 400;
  src: url('/assets/fonts/merriweather/Merriweather-Regular.ttf');
}
@font-face {
  font-family: 'Merriweather';
  font-weight: bold;
  src: url('/assets/fonts/merriweather/Merriweather-Bold.ttf');
}
@font-face {
  font-family: 'FontAwesome';
  src: url('/assets/fonts/font_awesome/fontawesome-webfont.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Tonicons';
  src: url('/assets/fonts/tonicons/Tonicons.ttf');
}
@font-face {
  font-family: 'Stroke7';
  src: url('/assets/fonts/stroke7/Pe-icon-7-stroke.ttf');
}
.error-msg {
  color: #ef4343;
  font-size: 15px;
  padding: 10px 0 0 0;
}
dl,
dd {
  padding: 0;
  margin: 0;
}
dd.error {
  color: #ef4343;
  font-size: 15px;
  margin-top: -5px;
  padding-bottom: 5px;
}
dd.info {
  color: #9f9f9f;
}
input,
textarea,
select {
  border: 0;
  outline: none;
  font-size: 17px;
}
input,
textarea {
  -webkit-appearance: none;
}
input[type=text],
input[type=password],
textarea,
select {
  box-sizing: border-box;
  color: #525252;
  background-color: #fff;
  font-family: PTSansNarrow;
  letter-spacing: 1px;
  border: 1px solid #e7e7e7;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
  border-color: #4f92d7;
  box-shadow: 0 0 4px 0 rgba(79, 146, 215, 0.5);
}
input[type=checkbox],
input[type=radio] {
  display: none;
}
label {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
input[type=checkbox] + label:before,
input[type=radio] + label:before {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  font-family: FontAwesome;
  font-size: 16px;
  display: inline-block;
  width: 20px;
  text-align: left;
}
input[type=checkbox] + label:before {
  content: '\f096';
}
input[type=radio] + label:before {
  content: '\f10c';
}
input[type=checkbox]:checked + label:before {
  content: '\f046';
}
input[type=radio]:checked + label:before {
  content: '\f192';
}
input[type=checkbox][disabled] + label,
input[type=checkbox][disabled] + label:before {
  color: #bec3cc;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  -webkit-text-fill-color: #525252 !important;
}
input.inline {
  border: 1px solid #e5e5e5;
  padding: 4px 25px 4px 6px;
  background-color: #ecf0f1;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
input.inline:focus {
  box-shadow: none;
}
input.inline::-webkit-input-placeholder {
  color: #b9bec7;
}
input.inline:-moz-placeholder {
  color: #b9bec7;
}
input.inline::-moz-placeholder {
  color: #b9bec7;
}
input.inline:-ms-input-placeholder {
  color: #b9bec7;
}
button.search.icon {
  color: #b9bec7;
  background: none;
  border: none;
  outline: none;
  font-size: 16px;
}
.flash-message {
  padding: 8px 15px;
  font-size: 16px;
}
.flash-message .icon {
  font-size: 14px;
  padding-right: 3px;
}
.flash-message.success {
  color: #3c763d;
  background-color: #dff0d8;
  border-bottom: 1px solid #d6e9c6;
}
.flash-message.error {
  color: #a94442;
  background-color: #f2dede;
  border-bottom: 1px solid #ebccd1;
}
form.crud dt,
form.crud dd {
  display: inline-block;
}
form.crud dt {
  width: 110px;
  text-align: right;
}
form.crud input[type=text],
form.crud input[type=password],
form.crud textarea,
form.crud select {
  padding: 5px 6px;
  margin: 7px 10px;
  width: 320px;
  font-size: 16px;
}
form.crud textarea {
  display: inline-block;
  vertical-align: middle;
  height: 80px;
}
form.crud button {
  margin: 7px 10px;
  padding: 5px;
  width: 320px;
  box-sizing: border-box;
}
html,
body {
  padding: 0;
  margin: 0;
  font-size: 17px;
  font-family: PTSansNarrow;
  line-height: 150%;
  color: #3f3f3f;
}
body.lang-ja {
  font-size: 16px;
}
h1 {
  letter-spacing: 1px;
  font-size: 23px;
  margin: 0;
  padding: 0 0 10px 0;
}
h2 {
  margin: 0;
  font-size: 19px;
}
.beta {
  position: relative;
  bottom: 2px;
  display: inline-block;
  line-height: 22px;
  padding: 0 6px;
  background-color: #f29715;
  color: #fff;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.icon {
  font-family: FontAwesome;
}
.outline-icon {
  font-family: Tonicons;
}
.stroke7,
.icon.stroke7 {
  font-family: Stroke7;
}
.tooltip {
  position: relative;
}
.tooltip .hint,
.tooltip .hint-disabled {
  font-family: PTSansNarrow;
  z-index: 999;
  background-color: #000;
  color: #fff;
  display: none;
  text-align: center;
  position: absolute;
  padding: 10px;
  font-size: 15px;
  line-height: 20px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tooltip:hover .hint {
  display: inline;
}
.tooltip .hint:after {
  z-index: 998;
  position: absolute;
  content: '';
  left: 66%;
  margin-left: -25%;
  width: 0;
  height: 0;
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
}
.tooltip.top .hint:after {
  border-top: solid 10px #000;
}
.tooltip.bottom .hint:after {
  top: -10px;
  border-bottom: solid 10px #000;
}
.panel {
  position: relative;
  background-color: #fff;
  padding: 0;
  margin-bottom: 25px;
  border: 1px solid #d6d7d9;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  max-width: 1024px;
}
.panel h2 {
  background-color: #ecf0f1;
  font-weight: normal;
  font-size: 18px;
  padding: 6px 15px;
  border-bottom: 1px solid #d6d7d9;
}
.panel .inner {
  font-size: 16px;
  line-height: 22px;
  padding: 15px;
}
.panel .inner .description {
  color: #767676;
  padding-right: 20px;
}
.panel.centered .inner {
  text-align: center;
}
.clicktrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 99999;
}
html {
  min-height: 100%;
}
body {
  background-image: url("/assets/images/egerton_ms_73.jpg");
  background-size: cover;
  min-height: 100%;
}
form {
  padding-top: 15px;
}
form label,
form dd.info {
  display: none;
}
form input[type=text],
form input[type=password] {
  padding: 12px 15px;
  margin: 7px 0;
}
form input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  -webkit-text-fill-color: #525252 !important;
}
#content {
  position: relative;
  max-width: 768px;
  margin: 30px auto;
  background-color: #ecf0f1;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.2);
}
.col {
  box-sizing: border-box;
  padding: 30px;
}
#col-left {
  -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -khtml-border-radius-topleft: 2px;
  -khtml-border-radius-bottomleft: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #fff;
  width: 60%;
  border-right: 1px solid #e5e5e5;
}
#col-left a {
  color: #9f9f9f;
}
#col-left a:hover {
  color: #717171;
}
#col-left ul {
  list-style-type: square;
}
#col-left li {
  padding: 4px 0;
}
#col-right {
  position: absolute;
  top: 0;
  text-align: center;
  margin-left: 60%;
  width: 40%;
}
#col-right #agreeTos_field {
  display: inline;
}
#col-right #agreeTos_field dd {
  display: inline;
}
#col-right #agreeTos_field dd.info {
  display: none;
}
#col-right #agreeTos_field input[type=checkbox] {
  display: inline;
  -webkit-appearance: checkbox;
}
#col-right dd.error::after {
  content: ' ';
  display: block;
}
#col-right .disclaimer {
  display: inline;
  margin: 10px auto 20px auto;
  padding: 0;
  font-size: 15px;
  width: 220px;
}
#col-right .disclaimer::after {
  content: ' ';
  display: block;
  padding-bottom: 20px;
}
input[type=text],
input[type=password] {
  width: 220px;
}
